Apache OFBiz Multiple Cross Site Scripting and HTML Injection Vulnerabilities

Bugtraq ID: 39489
Class: Input Validation Error
CVE: CVE-2010-0432
Remote: Yes
Local: No
Published: Apr 14 2010 12:00AM
Updated: Apr 16 2010 09:23PM
Credit: Lucas Apa
Vulnerable: Apache Software Foundation OfBiz 9.04
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus